body {  overflow-x:hidden; line-height:26px; font-size:14px; color:#414141; background:#fff; font-weight:300; }
h1, h2, h3, h4, h5, h6, a { font-weight:300; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#414141; }
h1, h2, h3 { font-weight:500; }
a, .fa-6x { text-decoration:none; }
p { margin-bottom:25px; }
.wrapper { margin:0 auto; width:960px; position:relative; }
strong { font-weight:500; }
em { font-style:italic; }
section, footer { padding:60px 0 0; }
img { vertical-align:bottom; }
::selection { background:#fefac7; color:#555555; }
::-moz-selection { background:#fefac7; color:#555555; }
hr { height:1px; width:35px; background:#c7c7c7; border:none; margin-bottom:30px; }
code { background:#f5f5f5; padding:2px 8px; border-radius:2px; border:1px solid #e5e5e5; margin:0 3px; font-family:'Helvetica', 'Arial', sans-serif; font-size:12px; }
pre { margin-bottom:30px; }
pre code { background:none; padding:0; border:none; font-family:monospace; color:#414141; }
input, textarea, #load-more { width:100%; background:none; border:1px solid #e5e5e5; padding:12px 15px; box-shadow:0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb; font-size:14px; background:#fff; font-family:arial; }
input { margin-bottom:10px; }
input:focus, textarea:focus, input[type="submit"]:hover { border-color:#c7c7c7; }
input[type="submit"] { width:auto; cursor:pointer; color:#a7a7a7; }
input[type="submit"]:hover { color:#666; }
textarea { min-height:160px; resize:none; margin-bottom:15px; }
blockquote, pre, .tab-container div, .tab.active { margin-bottom:25px; padding:10px 20px; border:1px solid #c7c7c7; box-shadow:0 1px 1px #eaeaea; display:block; }
blockquote p:last-child { margin-bottom:0; }
ol.numbered { list-style:decimal; margin:0 0 25px 40px; }
ul.unordered { list-style:square; margin:0 0 25px 40px; }
small { display:block; font-size:20px; }
.button { border-radius:0; }
.dark-wrapper { background:#f5f5f5 !important; }
section { z-index:99; position:relative; }

.isotope-alt-details { -webkit-transition:all 200ms ease-in-out; -moz-transition:all 200ms ease-in-out; -ms-transition:all 200ms ease-in-out; -o-transition:all 200ms ease-in-out; transition:all 200ms ease-in-out; }
.remove-bottom { margin-bottom:0; }
.floatleft, .floatright { display:inline-block; }
.floatleft { float:left; }
.floatright { float:right; }
.small-padding { padding:23px 0 0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:#fff; }
.scroll-animate.left { position:relative; left:-50px; opacity:0; }
.scroll-animate.bottom { position:relative; bottom:-50px; opacity:0; }
.scroll-animate.right { position:relative; right:-50px; opacity:0; }
.scroll-animate.top { position:relative; top:-50px; opacity:0; }
.margin-bottom-10 { margin-bottom:10px; }
.alert, .example-column { background:#f5f5f5; border:1px solid #e5e5e5; padding:5px 10px; margin-bottom:4%; }
.alert i { float:right; cursor:pointer; font-size:18px; padding-top:4px; }
.alert.danger { background:#ffe5e3; color:#d90f00; border-color:#f9bbb8; }
.alert.warning { background:#fff6d6; color:#a26025; border-color:#f8d867; }
.alert.success { background:#cef0cb; color:#698733; border-color:#91cc8c; }
.centered { text-align:center; }
.light { font-weight:300; }
.heavy { font-weight:500; }
.break15 { width:100%; height:15px; }
.overflow-hidden { overflow-x:hidden; }

header { padding:25px; background:#fff; position:fixed; top:0; left:0; width:100%; z-index:9999; border-bottom:1px solid #e5e5e5; box-shadow:0 1px 1px rgba(100,100,100,0.2), inset 0 1px 0 #fbfbfb; }
header * { margin-bottom:0 !important; }
#selectnav { float:right; padding-top:15px; }
#selectnav li { float:left; margin-left:25px; }
#selectnav li a { color:#414141; text-transform:uppercase; font-weight:500; }
.header-small #selectnav { padding-top:7px; }
.logo-dark { display:none; }

.vjs-control-bar { text-indent:-9999px; }

#big-video-wrap { 
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	padding-top:108px; 
	z-index:1; 
}
.mobile #big-video-wrap { 
	position:relative;
	height:auto;
	padding-top:174px; 
}

.mobile #big-video-image { 
	width:100% !important;
	height: auto !important; 
}
#big-video-image { 
	max-width:none; 
}

.full { width:100%; height:100%; background:url(../img/parallax.png) no-repeat center center fixed; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; text-align:center; }
.gallery { padding-bottom:0; padding-top:108px; }
.full * { color:#fff; font-weight:300; }
.full.video { background:none; }
.big { width:100%; height:400px; background:url(../img/parallax.png) no-repeat center center fixed;  -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; text-align:center; display:block; }
.big * { color:#fff; font-weight:300; }
.button.white.light { background:none; color:#fff; border:2px solid #fff; box-shadow:none; text-shadow:none; font-size:22px; position:absolute; bottom:50px; margin:0; left:50%; margin-left:-70px; }
.mute { right:20px; position:absolute; bottom:20px; font-size:28px; }
h1.mega { 
	position:absolute; 
	top:78%; 
	margin-top:-70px; 
	width:70%; 
	left:50%; 
	margin-left:-35%; 
	background:rgba(0,0,0,0.4); 
	padding:30px; 
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box; 
}
.full.video .scroller {
	position:absolute;
	top:85%;	
	height:48px;
}
.full.video .mute {
	position:absolute;
	top:85%;	
}

.big h1.mega { margin-top:-33px; }
.big h1.mega.single { margin-top:0; }
.rslides h1.mega { position:absolute; z-index:99; width:100%; color:#fff; text-align:center; text-shadow:0 1px 2px rgba(0,0,0,0.4); }
.service { text-align:center; }
.member a { cursor:default; }

.isotope-alt-image div { position:absolute; bottom:0; left:0; display:none; width:100%; height:100%; padding:30px; color:#fff; text-align:left; }
.portfolio-isotope .isotope-alt-image div h4 { color:#fff; font-size:16px; height:160px; overflow:hidden; }
.portfolio-isotope.portfolio .isotope-alt-image div h4 { height:136px; }
.isotope-alt-image div h4 small { font-size:16px; }
.portfolio-isotope li { float:left; /*width:25%;*/ position:relative; }
.portfolio-isotope.portfolio li { /*width:33.3%;*/ }
.portfolio-isotope li { margin-bottom:30px; padding-right:25px; }
.portfolio-isotope li:hover .isotope-alt-details { opacity:0; pointer-events:none; }
.isotope-alt-details { text-align:center; position:absolute; bottom:0; left:0; width:100%; padding-right:25px; }
.isotope-alt-details div { display:block; border:1px solid #e5e5e5; box-shadow:0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb; background:rgba(255,255,255,0.8); border-top:none; }
.portfolio-isotope { width:995px; }
.portfolio-isotope.portfolio .isotope-alt-details h4 { padding-top:0; font-size:14px; line-height:32px; }
.portfolio-isotope .isotope-alt-details h4 { padding-top:10px; font-size:1.4em; line-height:1.4em; }
.isotope-alt-details .meta { position:relative; padding-bottom:13px; margin-bottom:0; }
.isotope-alt-image { position:relative; display:block; overflow:hidden; text-align:center; }
.isotope-alt-image img { width:218px; height:auto !important; min-height:0; }
#load-more { width:100%; text-align:center; font-size:24px; cursor:pointer; background:#fff; display:block; margin-bottom:30px; color:#414141; }
#load-more:hover, #filters a:hover, #filters a.active { border-color:#b7b7b7; color:#111; }
h3 small { display:inline-block; font-size:14px; margin-left:7px; color:#c7c7c7; }
#filters a { border:1px solid #e5e5e5; padding:7px 13px; box-shadow:0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb; margin:0 0 0 5px; }
#loader { opacity:0; position:relative; bottom:-50px; max-width:770px; width:90%; margin:0 auto; }
.portfolio-close { position:absolute; display:block; width:100%; text-align:center; margin-bottom:20px; top:-55px; font-size:44px; color:#c7c7c7; }
.overflow-hidden article { position:relative; top:50px; }

article, .widget { border:1px solid #e5e5e5; padding:20px 25px; box-shadow:0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb; background:#fff; }
.widget { margin-bottom:25px; }
.widget p:last-child, article p:last-child { margin-bottom:0; }
.widget.search { background:none; padding:0; border:none; box-shadow:none; }
article { padding:0; margin-bottom:50px; }
article .content { padding:20px 25px; }
article .meta { padding:15px 25px 15px; font-size:12px; border-top:1px solid #e5e5e5; }
article .meta p { margin-bottom:0; }

footer { border-top:1px solid #e5e5e5; padding:45px 0; }
.social a span { display:inline-block; height:48px; width:48px; margin:2px 4px; background:url('https://res.cloudinary.com/iadb/image/upload/icons/project-icons.webp'); }
.social a span#icon_i { background-position:0px 0px; }
.social a span#icon_i:hover { background-position:0px -48px; }
.social a span#icon_s { background-position:-48px 0px; }
.social a span#icon_s:hover { background-position:-48px -48px; }
.social a span#icon_f { background-position:-96px 0px; }
.social a span#icon_f:hover { background-position:-96px -48px; }
.social a span#icon_t { background-position:-144px 0px; }
.social a span#icon_t:hover { background-position:-144px -48px; }
.social a span#icon_y { background-position:-192px 0px; }
.social a span#icon_y:hover { background-position:-192px -48px; }
.social a span#icon_v { background-position:-240px 0px; }
.social a span#icon_v:hover { background-position:-240px -48px; }
.social a span#icon_g { background-position:-288px 0px; }
.social a span#icon_g:hover { background-position:-288px -48px; }
.social a span#icon_k { background-position:-336px 0px; }
.social a span#icon_k:hover { background-position:-336px -48px; }



.share-button { margin:auto;  }
.share-button ul li { height:46px !important; }
.paypalForm { height:45px; }
.paypalButton { width:auto; display:block; margin:0 auto; border:none; padding:0; box-shadow:none; }

.videoImage { min-height:244px; }

.isotope-alt-image div h4 img { width:59px; height:59px; display:block; float:left; margin:10px 10px 10px 0; background:#fff; cursor:pointer; }
.i-project, .i-project-card img, .i-title, .i-tagline { display:none !important; }
.i-project-card.i-embedded { width:100% !important; }
.i-project-card.i-embedded .i-content { height:0 !important; }
#project_image { min-width:100%; }
.banner-image { cursor:default; }
.one_half.logo a { font-size:40px; display:block; margin-bottom:10px !important; }


.i-project-card.i-embedded .i-stats { padding-top:0; }
.i-project-card .currency { font-size:16px; line-height:26px; letter-spacing:0; color:#2a2a2a; }
.currency em { font-size:16px; line-height:26px; font-style:normal; color:#6a6a6a; margin-left:0.3em; }
.i-progress-bar .i-complete { background-color:#eb1478; height:15px; }
.i-project-card .i-bottom-row:before, .i-project-card .i-bottom-row:after { content:" "; display:table; }
.i-project-card .i-bottom-row .i-percent { float:left; width:19%; }
.i-project-card .i-percent { color:#2a2a2a; font-size:12px; line-height:18px; }
.i-project-card .i-time-left { color:#6a6a6a; text-align:right; font-size:12px; font-weight:normal; line-height:18px; }

.bg-green { background-color: #2bde73; height:11px; margin-bottom:8px; border-radius:3px; }
.project-card-wrap-tall .project-stats { line-height: 1.25em; }
.list li, .list-simple li, .list-inline li, .tab-nav li { list-style-image: none; list-style-type: none; margin-left: 0; }
.inline-block { display: inline-block; }

.widgetIndiegogo, .widgetKickstarter { cursor:pointer; }
.project-stats li { display:block; float:left; width:33.33%; }
.project-stats li strong { display:block; }
.project-stats li.successful { display:none; }
.project-stats li strong { font-size:16px; line-height:16px; }
.project-stats li .grey-dark { font-size:12px; line-height:12px; display:block; margin-top:4px; }
.project-stats li.pledged { text-align:center; }
.project-stats li.ksr_page_timer { text-align:right; }
.widgetPaypal, .widgetIndiegogo, .widgetKickstarter { background-size:100%; }
.widgetPaypal { background:url('../images/backgrounds/paypal.png'); }
.widgetIndiegogo { background:url('../images/backgrounds/indiegogo.png'); }
.widgetKickstarter { background:url('../images/backgrounds/kickstarter.png'); }

.mobile #film-poster,
.mobile .mute,
.mobile .mega {
	display:none;
}

.mobile .one_half,
.mobile .one_third,
.mobile .two_thirds {
    width: 100%;
}

.mobile .full {
	height:auto !important;
}
.mobile .full.video {
	padding:0;
}
.mobile .small-padding .wrapper {
	padding:0 25px;
}

/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE STYLES
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width:1180px) {
	.wrapper { width:1180px; position:relative; }	
	.portfolio-isotope { width:1215px; }	
}

@media only screen and (max-width:1180px) {
	#selectnav li { float:left; margin-left:15px; }
	.videoImage { min-height:197px; }
	.isotope-alt-image img { width:220px; }
}

@media only screen and (max-width:959px) {
	#selectnav { display:none; }
	.selectnav { display:block; }
	.portfolio-isotope li { width:49.8%; }
	.videoImage { min-height:156px; }	
	.isotope-alt-image img { width:364px; }
}

@media only screen and (min-width:768px) and (max-width:959px) {
	.wrapper { width:100%; position:relative;max-width:768px; }	
	.portfolio-isotope { width:803px; }
}

@media only screen and (max-width:767px) {
	.wrapper { width:100%; margin:0 auto; position:relative; max-width:479px; }	
	.one_half, .one_third, .two_thirds, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth, .three_fourths { width:100%; }	
	#comments li ul { padding-left:0px; }	
	.portfolio-isotope { width:509px; }	
	h1.mega { font-size:44px; }	
	header .one_fourth, header .three_fourths { width:50%; margin:0; }	
	.big h1.mega { margin-top:-10px; }
	#filters a {
    padding: 7px 10px;
	}
	#portfolio small.portfolio-filter {
		display:none;
	}
}

.content-event {
	 text-align:center;
	 position:relative;
	 padding:20px 100px !important;
}
.content-event:before,
.content-event:after {
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	background-position:center;
	content:' ';
	width:77px;
	background-repeat:no-repeat;
}
.content-event:before {
	background-image:url('/img/laurel-left.png');
	left:16px;
}
.content-event:after {
	background-image:url('/img/laurel-right.png');
	right:16px;
}

@media only screen and (max-width:479px) {
	.wrapper { width:300px; margin:0 auto; position:relative; }
	.portfolio-isotope li { width:100%; }	
	.portfolio-isotope { width:325px; }	
	
	.content-event {
		 padding:20px 25px !important;
	}
	
	.content-event:before,
	.content-event:after {
		display:none;
	}
	
}